data:extend({
  {
    type = "recipe",
    name = "hydrogen-fluoride-1",
    category = "chemistry",
    crafting_machine_tint =
    {
      primary = {r = 232, g = 155, b = 220, a = 120},
      secondary = {r = 220, g = 140, b = 206, a = 226},
      tertiary = {r = 185, g = 120, b = 174, a = 120},
    },

    energy_required = 5,
    enabled = false,
    subgroup = "raw-material",
    order = "i[hydrogen-fluoride-1]",
    ingredients =
    {
        {type="item", name="fluorine-ore", amount=1},
        {type="fluid", name="sulfuric-acid", amount=20},

    },
    results =
    {
	{type="fluid", name="hydrogen-fluoride", amount=20},
    }
  }
})

data:extend({
  {
    type = "recipe",
    name = "hydrogen-fluoride-2",
    category = "chemistry",
    crafting_machine_tint =
    {
      primary = {r = 232, g = 155, b = 220, a = 120},
      secondary = {r = 220, g = 140, b = 206, a = 226},
      tertiary = {r = 185, g = 120, b = 174, a = 120},
    },

    energy_required = 5,
    enabled = false,
    subgroup = "raw-material",
    order = "i[hydrogen-fluoride-2]",
    ingredients =
    {
        {type="item", name="quartz", amount=1},
        {type="fluid", name="sulfuric-acid", amount=10},

    },
    results =
    {
        {type="fluid", name="hydrogen-fluoride", amount=10},
    }
  }
})

